Bug 389051 - F8 DVD is reported to be corrupt when trying to install on Gateway 920 server [NEEDINFO]
F8 DVD is reported to be corrupt when trying to install on Gateway 920 server
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 20:33 EST by Kirk Smith
Modified: 2013-01-09 23:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:15:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
clumens: needinfo? (kirk)


Attachments (Terms of Use)

  None (edit)
Description Kirk Smith 2007-11-17 20:33:38 EST
Description of problem:  When doing a normal install on a Gateway 920 server,
the media check reports a corrupted disk.  This DVD works fine on other
computers.  The Fedora 5 installation DVD media check reports that this is a
good DVD.  Fedora 5 loads and runs fine.  Under a running Fedora 5, the Fedora 8
DVD can be read perfectly.  This applies to multiple physical DVDs (both R+ and
R-). I also swapped the memory, the DVD reader, the cabling.. everything but the
motherboard, CPU, and power supply.  I put this same DVD reader and cabling in
another computer, and it worked fine.  This appears to be directly related to
the Fedora 8 distribution, and not a glitch with this one computer.


Version-Release number of selected component (if applicable):
Fedora 8

How reproducible:
Every time

Steps to Reproduce:
1. Get a Gateway 920 server with a Lite-On DVD reader/writer
2. Insert a Fedora 8 DVD, and proceed to do a media check
3.
  
Actual results:
The media check reports this disk as corrupted, and if you try to load it
anyway, it quickly fails

Expected results:
It should load on this computer like it does on any other one.

Additional info:
I was able to load Fedora 8 by copying the iso file to a second disk in this
computer.  I couldn't figure out how to get it to load from the DVD.  If you
have some tests you would like me to run, please just send me the files, and I
can try to see if they work on this computer.
This is a fairly simple computer with 2 ATA disks, a DVD reader/writer, and a
floppy disk.  It fails with anywhere from 512MB to 2.5GB of memory.  It is a
Pentium 4, 2.6GHz processor.  Nothing fancy here.  The only reason Gateway calls
it a server is that it doesn't have a sound card.  Otherwise, it is essentially
a desktop Intel box.
Comment 1 Bug Zapper 2008-11-26 03:32:48 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Chris Lumens 2008-12-09 14:06:50 EST
Is this still an issue under F10?  Sometimes problems like this can be blamed on the kernel drivers and i/o layer.  I know we've made some UI flow fixes around media check, but I don't believe the actual algorithm itself has changed recently.
Comment 3 Bug Zapper 2009-01-09 00:15:35 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.